<?php
use App\Http\Controllers\InterestController;
use App\Http\Controllers\MarketingController;
use App\Http\Controllers\Properties\PropertiesController;
use Illuminate\Support\Facades\Route;



Route::controller(PropertiesController::class)->group(function () {
    // Show
    Route::get('property/{uuid}', 'show')->name('properties.show');
});

       // Route::get('', 'index');
Route::get('', [MarketingController::class, 'index']);

Route::post('interests', [InterestController::class, 'store'])->name('interests.store');
